lua-ffi-zlib

A Lua module using LuaJIT's FFI feature to access zlib.

$ luarocks install lua-ffi-zlib

Versions

0.5-02 years ago1,654,906 downloads
0.4-03 years ago4,566 downloads
0.3-05 years ago6,776 downloads
0.2-05 years ago22 downloads
0.1-05 years ago407 downloads

Dependencies

lua >= 5.1

Dependency for

kong, ledge

Manifests